2017-05-26 10:55 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000140QMC2Feature requestpublic2017-02-07 09:00
Reporterrreucher 
Assigned Torreucher 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version0.71 
Target Version0.183Fixed in Version0.183 
Summary0000140: Software-lists: Optionally restore the last software selection (per machine)
DescriptionExtend the user data database to allow for storing the last software selection for a machine.
Additional Information- Add a respective column to the already existing table "mame_softlist_user_data" in <config-path>/mame-user-data.db
- Make it an optional feature to save/restore the selection
TagsNo tags attached.
Arcade ThemeN/A
Attached Files

-Relationships
+Relationships

-Notes

~0000437

rreucher (administrator)

This feature has been added in SVN r7916.
+Notes

-Issue History
Date Modified Username Field Change
2017-02-06 03:51 rreucher New Issue
2017-02-06 03:51 rreucher Status new => assigned
2017-02-06 03:51 rreucher Assigned To => rreucher
2017-02-07 09:00 rreucher Target Version => 0.183
2017-02-07 09:00 rreucher Status assigned => resolved
2017-02-07 09:00 rreucher Resolution open => fixed
2017-02-07 09:00 rreucher Fixed in Version => 0.183
2017-02-07 09:00 rreucher Note Added: 0000437
+Issue History